<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cb658752fae4880828ca7327467cecef">
  <dict>
    <!--2022-05-24 10:56:15.000-->
    <int key="num_match">8</int>
    <!--2024-08-15 17:56:27.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:56:15.000-->
    <string key="voicemail_carrier">etisalat</string>
    <!--2022-05-24 10:56:15.000-->
    <string key="voicemail_number">444</string>
    <!--2022-05-24 10:56:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
